Subject: Re: bug#31169: 26.1; Emacs 26.1 RC1 (gtk) display issues over SSH/X11 with xming/vcxsrv

From: Noam Postavsky <[email-masked]>
Date: Thu, 19 Apr 2018 20:06:32 -0400

charlie hemlock <[email-masked]> writes:

> does not display emacs logo at startup.

So, there is something a bit strange with the startup screen, but it
seems it's a separate issue.  I have Emacs windows set to popup in a
different workspace.  If I quickly switch to the target workspace before
Emacs manages to startup, then Emacs shows a screen containing a logo
(see attached emacs-logo.png).  If I wait for Emacs to start, and then
switch to the workspace, Emacs shows a screen without a logo (and all
monospace font).  This difference doesn't happen with Emacs 25.